/*-- THEME COLORS --*/
:root {
	/* Colors */
	--azul: #053659;
	--amarillo: #E5AA03;
	--grid-1: #F2F2F2;
	--grid-2: #DEDEDE;
	--grid-3: #999999;
	--grid-4: #333333;
	--shadow-1: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.3);;
	--shadow-2: 0 8px 17px 2px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 5px 5px -3px rgba(0, 0, 0, 0.2);
}

@font-face {
	font-family: "OpenSans";
	src: local("OpenSans"), local("OpenSans"),
		url("/src/fonts/open-sans/OpenSans.woff2") format("woff2"),
		url("/src/fonts/open-sans/OpenSans.woff") format("woff");
}

@font-face {
	font-family: "OpenSans-Bold";
	src: local("OpenSans"), local("OpenSans-Bold"),
		url("/src/fonts/open-sans/OpenSans-Bold.woff2") format("woff2"),
		url("/src/fonts/open-sans/OpenSans-Bold.woff") format("woff");
}

/*-- END THEME COLORS --*/

/*-- BASE --*/
* {
	margin: 0px;
	padding: 0px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "OpenSans";
}

body {
	background-color: #ffffff;
	margin: 0px;
}

::-webkit-scrollbar {
	width: 6px;
	height: 5px;
}

::-webkit-scrollbar-thumb {
	background-color: #d3d3d3;
}

a {
	text-decoration: none;
}

button {
	cursor: pointer;
}

.btn {
	font-size: 1rem;
	padding: 8px 10px;
	color: #fff;
	background-color: var(--azul);
	border-radius: 6px;
    border: none;
}

input,
textarea,
select {
	outline: none;
}

#btn-llamanos {
    position: fixed;
    right: -48px;
    top: 55%;
    background-color: var(--amarillo);
    padding: 4px 10px;
    border-radius: 10px 10px 0px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    transform: rotate(-90deg);
    z-index: 2;
}

#btn-llamanos svg{
    width: 15px;
    fill: var(--azul);
}

#btn-llamanos span{
    font-size: 14px;
    color: var(--azul);
	font-family: "OpenSans-Bold";
}


.popup.showing {
	display: flex;
}

.popup {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	display: none;
	justify-content: center;
	align-items: center;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
}

.popup .popup-container {
	width: 80%;
	max-height: 90%;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.popup .popup-container .btn-close-popup {
	width: 30px;
	height: 30px;
	cursor: pointer;
	border: none;
	position: absolute;
	right: 20px;
	top: 20px;
    z-index: 111;
    background-color: transparent;
}

.popup-content img {
	width: 100%;
    border-radius: 30px;
}

.popup-content {
	width: 100%;
	max-height: 90vh;
	color: #4d4d4d;
	box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12),
		0 2px 4px -1px rgba(0, 0, 0, 0.3);
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
	position: relative;
	z-index: 2;
	border-radius: 20px;
	overflow: auto;
    background-color: var(--grid-2);
    padding: 50px;
    border-radius: 10px;
}

.popup-content > h3 {
    font-size: 30px;
    text-transform: uppercase;
    color: var(--azul);
    margin-bottom: 30px;
	font-family: "OpenSans-Bold";
}

.content-gal-popup {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr ;
    gap:20px;
    justify-content: center;
    align-items: center;
}

.content-gal-popup a,
.content-gal-popup a img{
    width: 100%;
}

.content-gal-popup a img{
    border-radius: 10px;
	box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12),
		0 2px 4px -1px rgba(0, 0, 0, 0.3);
}


#principal-banner-interno{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}


#principal-banner-interno.f-blanco::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.4); /* Blanco con 50% de transparencia */
}

#principal-banner-interno,
#principal-banner-interno img {
    width: 100%;
}

#principal-banner-interno h2{
    position: absolute;
}

#principal-banner-interno h2 span{
    font-size: 40px;
	font-family: "OpenSans-Bold";
}

header {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: fixed;
    top: 0px;
    z-index: 9;
}

#header-1 {
    width: 100%;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: var(--azul);
    padding: 0px 30px;
}

#header-1>div {
    width: 60%;
    height: 100%;
    display: flex;
    gap: 10px;
    justify-content: space-between;
    align-items: center;
}

#header-1>div>div:nth-child(1) {
    height: 100%;
    display: flex;
    gap: 14px;
    justify-content: center;
    align-items: center;
}

#header-1>div>div:nth-child(1) img {
    width: 20px;
}

#header-1>div>div:nth-child(2){
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

#header-1>div>div:nth-child(2) a{
    background-color: #fff;
    font-size: 12px;
    padding: 6px 10px;
    border-radius: 20px;
    color: var(--azul);
	font-family: "OpenSans-Bold";
}

.btn-red-h svg {
    height: 20px;
    fill: var(--amarillo);
}

#header-2 {
    width: 100%;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px 30px;
    background-color: #fff;
    box-shadow: var(--shadow-1);
}

.btn-h-home img{
    height: 35px;
}

#header-2>div{
    width: 60%;
    height: 60px;
    display: flex;
    justify-content: space-between;
    align-items: center;

}
#header-2>div> nav >ul{
    display: flex;
    justify-content: center;
    align-items: center;
    list-style-type: none;
}

#header-2>div> nav > ul > li  a{
    color: var(--grid-4);
    font-size: 12px;
    padding: 4px 10px;
    transition: ease all 0.6s;
    border-bottom: 2px solid transparent;
	font-family: "OpenSans-Bold";
    display: flex;
    justify-content: center;
    align-items: center;
}

#header-2>div> nav > ul > li  a span{
	font-family: "OpenSans-Bold";
}

#header-2>div> nav > ul > li a:hover{
    background-color: var(--azul);
    color: #fff;
}


.sub-items-header {
	display: none;
	max-width: 250px !important;
	position: absolute;
	background-color: #fff;
	border-radius: 15px;
	top: 78%;
	z-index: 9999;
    flex-direction: column;
    box-shadow: var(--shadow-1);
    overflow: hidden;
}

.content-sub-items-header:hover ul {
	display: flex;
    padding: 10px;
    gap: 6px;
}

.sub-items-header > li > a {
    width: 100%;
	display: flex;
	justify-content: flex-start !important;
	align-items: center;
	color: var(--grid-4) ;
	border-bottom: 2px solid var(--grid-4);
	padding: 5px 30px 5px 5px;
	transition: ease all 0.6s;
	font-family: "OpenSans-Bold";
}

.sub-items-header > li > a:hover {
    background-color: var(--azul);
    color: #fff;
    border-radius: 6px;
	border-bottom: 2px solid var(--amarillo);
}

.sub-items-header > li {
    width: 100%;
}

.btn-header-sub svg {
    width: 25px;
    fill: var(--grid-4);
}

.btn-h {
    background-color: var(--amarillo);
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    padding: 2px 10px;
    border-radius: 20px;
}

.btn-h span{
    color: #fff;
}

.btn-h svg{
    width: 25px;
    fill: #fff;
}

main {
    margin-top: 110px;
}

#menu-btn {
    display: none;
}

#menu-btn svg {
    width: 40px;
}

#menu-btn svg path{
    fill: var(--azul);
}

.p-title {
    font-size: 22px;
    color: var(--azul);
    display: flex;
    justify-content: center;
    align-items: center;
	font-family: "OpenSans-Bold";
}

.p-title svg {
    width: 20px;
    fill: var(--azul);
}

.bnn {
    width: 30px;
    height: 30px;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: calc(50% - 15px);
    border-radius: 50%;
    border: 2px solid var(--azul);
    z-index: 1;
}

.bnn svg{
    fill: var(--azul);
}

.btn-popup-experiencia {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}

.btn-popup-experiencia svg{
    fill: #fff;
    width: 25px;
}

.btn-ver-mas-opiniones {
    font-size: 25px;
    color: #fff;
    background-color: var(--azul);
    box-shadow: var(--shadow-1);
    padding: 0px 10px;
    border-radius: 4px;
    margin-top: 30px;
}

.content-btn-go-back {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    padding-bottom: 20px ;
}

#principal-banner {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.bnn {
    right: 50px;
    border: 1px solid #fff;
    width: 40px;
    height: 40px;
}

#bnn-der-banner,
#bnn-der-sliders {
    right: 50px;
}

#bnn-izq-banner,
#bnn-izq-sliders {
    left: 50px;
}

.bnn svg path {
    fill: #fff;
}

.s-small {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.s-small>div {
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 40px 0px;
}

.p-title {
    font-size: 2.2rem;
	font-family: "OpenSans-Bold";
    margin-bottom: 35px;
    line-height: 1.5;
    color: #212529;
}

.p-text {
    font-size: 1.2rem;
    text-align: center;
    color: #6c6a74;
    line-height: 1.5;
}

.card-cursos{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 15px;
    background-color: #f2f1f8;
    border-radius: 6px;
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.3);
    overflow: hidden;
}

.card-cursos img{
    width: 100%;
}

.info-card-cursos{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
    padding: 15px;
}

.info-card-cursos h5{
    color: var(--azul);
	font-family: "OpenSans-Bold";
    font-size: 18px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 1;
}

.info-card-cursos p{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #6c6a74;
}

.info-card-cursos p:nth-child(2){
    -webkit-line-clamp: 3;
}

.info-card-cursos p:nth-child(3){
    -webkit-line-clamp: 1;
}

#carousel-seminarios .owl-stage,
#carousel-cursos .owl-stage {
    padding: 30px 0px;
}

#content-seminarios {
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.card-seminario{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 15px;
    background-color: #f2f1f8;
    border-radius: 6px;
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.3);
    overflow: hidden;
}

.card-seminario img{
    width: 100%;
}

.info-seminario{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
    padding: 15px;
}

.info-seminario h4{
    color: var(--azul);
	font-family: "OpenSans-Bold";
    font-size: 18px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 1;
}

.info-seminario p{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #6c6a74;
}

.info-seminario h5{
    color: var(--azul);
	font-family: "OpenSans-Bold";
    font-size: 18px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 1;
}

.info-seminario p:nth-child(2){
    -webkit-line-clamp: 3;
}

.info-seminario p:nth-child(3){
    -webkit-line-clamp: 1;
}

#s-contacto {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 50px 0px;
}

#content-contacto {
    width: 80%;
    display: flex;
    justify-content: center;
    align-items: stretch;
    gap: 30px;
}

#content-iframe-contacto {
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#content-iframe-contacto iframe{
    width: 100%;
    height: 100%;
    border-radius: 10px;
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.3);
}

#content-form-contacto {
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 20px;
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
    padding: 20px;
    background-color: #f2f1f8;
}

#content-form-contacto form{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 20px;
}

#content-form-contacto form>div:nth-child(1){
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 15px;
}

#content-form-contacto form>div:nth-child(1) div{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
}

#content-form-contacto form label {
    font-size: 18px;
    color: var(--azul);
	font-family: "OpenSans-Bold";
    margin-bottom: 5px;
}
#content-form-contacto form textarea{
    height: 300px;
    resize: none;
}
#content-form-contacto form textarea,
#content-form-contacto form input{
    width: 100%;
    padding: 8px 15px;
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.3);
    border: none;
    border-radius: 10px;
}

#content-form-contacto form>div:nth-child(2) {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

footer {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #f2f1f8;
    padding: 20px 0px;
}

#content-footer {
    width: 80%;
    display: flex;
    justify-content: center;
    align-items: stretch;
}

#content-f-1 {
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 50px;
}

#content-f-1>a {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

#content-f-1>a img{
    width: 100%;
}

#content-f-1>div{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
}

#content-f-1>div img{
    width: 20px;
}

.espacio-f {
    width: 15%;
}

#content-f-2 {
    width: 20%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 6px;
}

#content-f-2 h3{
    font-size: 18px;
    color: var(--azul);
	font-family: "OpenSans-Bold";
    margin-bottom: 20px;
}

#content-f-2 a{
    color: #6c6a74;
    font-size: 1rem;
    line-height: 1.5;
    transition: ease all 0.6s;
}

#content-f-2 a:hover{
    color: #C38B1B;
}

#content-f-3 {
    width: 20%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 6px;
}

#content-f-3 h3{
    font-size: 18px;
    color: var(--azul);
	font-family: "OpenSans-Bold";
    margin-bottom: 20px;
}

#content-f-3 a h4{
    color: #C38B1B;
    font-size: 1rem;
    line-height: 1.5;
    transition: ease all 0.6s;
}

#content-f-3 a span{
    color: #6c6a74;
    font-size: 1rem;
    line-height: 1.5;
    transition: ease all 0.6s;
}





#content-videos {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 50px;
}

.card-videos{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    background-color: #f2f1f8;
    border-radius: 6px;
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.3);
    overflow: hidden;
}

.card-videos iframe{
    width: 100%;
    height: 200px;
}

.info-card-videos{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
    padding: 15px;
}

.info-card-videos h5{
    color: var(--azul);
	font-family: "OpenSans-Bold";
    font-size: 18px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 1;
}

.info-card-videos p{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #6c6a74;
}

.info-card-videos p:nth-child(2){
    -webkit-line-clamp: 3;
}

.info-card-videos p:nth-child(3){
    -webkit-line-clamp: 1;
}

#s-login {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 50px 0px;
}

#content-login {
    width: 20%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    border: 1px solid var(--grid-1);
    box-shadow: var(--shadow-2);
    padding: 20px;
    background-color: var(--azul);
}

#content-login h3 {
    font-size: 25px;
    color: #fff;
    margin-bottom: 20px;
    font-family: "OpenSans-Bold";
}

#content-login form{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#content-login form label{
    font-size: 18px;
    color: #fff;
}

#content-login form input{
    width: 100%;
    padding: 10px 15px;
    box-shadow: 0 4px 5px 0 rgba(0, 0, 0, 0.14), 0 1px 10px 0 rgba(0, 0, 0, 0.12), 0 2px 4px -1px rgba(0, 0, 0, 0.3);
    border: none;
    border-radius: 8px;
    margin-bottom: 20px;
}

.card-input {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 4px;
}

.card-input div{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    gap: 10px;
}

.content-btn-login {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 15px;
}

.content-btn-login button{
    width: 100%;
    font-size: 18px;
    padding: 10px 15px;
    border-radius: 8px;
    border: none;
    background-color: var(--amarillo);
    color: var(--grid-1);
    cursor: pointer;
    transition: ease all 0.6s;
    font-family: "OpenSans-Bold";
    border: 1px solid var(--grid-1);
}

.content-btn-login a{
    color: #fff;
    font-size: 14px;
    transition: ease all 0.6s;
    width: 100%;
    text-align: start;
}


@media screen and (max-width: 1024px) {
    #header-1>div>div {
        width: 100%;
        padding: 0px 6px;
        justify-content: center;
        gap: 10px;
    }

    #header-1 {
        gap: 20px;
        padding: 0px 10px;
    }

    #header-1>div>div:nth-child(1) {
        justify-content: flex-start;
        gap: 20px;
    }

    #header-1>div>div:nth-child(2) {
        justify-content: flex-end;
    }

    #header-1>div>div:nth-child(2) {
        gap: 20px;
    }

    #header-1>div>div a span {
        display: none;
    }

    #menu-btn {
        display: flex;
    }

    nav {
        display: none;
    }

    nav.active {
        width: 100%;
        display: flex;
        position: absolute;
        background-color: #fff;
        top: 120px;
        left: 0px;
        box-shadow: var(--shadow-2);
    }

    #header-2>div> nav> ul {
        flex-direction: column;
    }

    #header-2>div> nav> ul {
        width: 100%;
        padding: 20px;
        gap: 15px;
    }

    #header-2 {
        padding: 0px 15px;
        justify-content: space-between;
    }

    .principal-title h2 {
        font-size: 30px;
        line-height: 22px;
    }

    .section-text {
        width: 100%;
        padding: 20px;
        font-size: 16px;
    }

    .bnn {
        width: 30px;
        height: 30px;
    }

    #bnn-izq {
        left: 3%;
    }

    #bnn-der {
        right: 3%;
    }

    .principal-title {
        padding: 20px 0px;
    }

    .principal-title.interno h2 {
        text-align: center;
    }

    #s-resenas {
        padding: 0px;
    }

    #banner-interno .principal-title.interno h2 {
        font-size: 35px;
        line-height: 28px;
    }

    #banner-interno .principal-title {
        padding: 0px !important;
    }

    .p-title {
        font-size: 20px;
    }

    .sub-items-header {
        max-width: 100% !important;
        position: unset;
        padding: 20px;
        list-style: none;
    }

    .content-sub-items-header {
        width: 100%;
    }

    #principal-banner-interno, #principal-banner-interno img {
        height: 200px;
        object-fit: cover;
    }

    #principal-banner-interno h2 span {
        font-size: 25px;
    }

    .content-gal-popup {
        grid-template-columns: 1fr;
    }

    .popup-content {
        padding: 40px 20px;
    }

    .popup-content > h3 {
        font-size: 25px;
    }
}
